it.businesslogic.ireport.gui.OptionsDialog.test=?????
yes=Yes
no=No
saveAs=Save As...
overwriteFile=File already exists. Overwrite file?
chartFactoryRequired=The chart factory class must be specified.
error=Error
